GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::config::SolverConfig Struct Reference

`#include <config.h>`

Collaboration diagram for gridfire::config::SolverConfig:
[legend]

## Public Attributes
PointSolverConfig | pointSolver

## Member Data Documentation

## ◆ pointSolver

PointSolverConfig gridfire::config::SolverConfig::pointSolver

The documentation for this struct was generated from the following file:

- src/include/gridfire/config/config.h